/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Woocommerce products header woocommerce products header title **/
.woocommerce-products-header .woocommerce-products-header__title {
	text-align: center !important;
	position: relative !important;
	top: -77px !important;
}

/** General >> Space bottom none form control **/
.space-bottom-none .form-control {
	text-align: center !important;
	padding-left: 313px !important;
	border-width: 0 !important;
	border-style: none !important;
}

/** General >> Woocommerce ordering space bottom none **/
.woocommerce-ordering .space-bottom-none {
	
}

/** General >> Hypermarket main navigation **/
#hypermarket-main-navigation {
	position: static !important;
	z-index: auto !important;
}

/** General >> Hypermarket header main navigation **/
#hypermarket-header .main-navigation {
	z-index: auto !important;
}

/** General >> Hypermarket main navigation link **/
#hypermarket-main-navigation a {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

/** General >> Hypermarket header cart items **/
#hypermarket-header .cart-items {
	position: relative !important;
	top: -500px !important;
}

/** General >> Hypermarket header shopping basket **/
#hypermarket-header .shopping_basket {
	height: 0 !important;
	top: -138px !important;
	left: 400% !important;
}

/** General >> Menu item 25 **/
#menu-item-25 {
	padding-right: 99px !important;
}

/** General >> Gallery 1 attachment medium **/
#gallery-1 .attachment-medium {
	padding: 10px !important;
	margin: 10px !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

	/*= General =================== */

	/** General >> Space bottom none form control **/
	.space-bottom-none .form-control {
	padding-left: 291px !important;
}

	/** General >> Column woocommerce result count **/
	.column .woocommerce-result-count {
	color: rgba(0, 0, 0, 0) !important;
}

	/** General >> Menu item 25 **/
	#menu-item-25 {
	padding-right: 0 !important;
}

	/** General >> Gallery 1 attachment medium **/
	#gallery-1 .attachment-medium {
	text-shadow: 0 0 rgba(0, 0, 0, 0) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	padding: 10px !important;
	margin: 10px !important;
}

	/** General >> Gallery 1 gallery item **/
	#gallery-1 .gallery-item {
	text-shadow: 0 0 rgba(0, 0, 0, 0) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

	/** General >> Hypermarket page content mobile center **/
	#hypermarket-page-content .mobile-center {
	text-align: center !important;
}


}


/*( < 980 )*/
@media (max-width: 979.98px) {

	/*= General =================== */

	/** General >> Space bottom none form control **/
	.space-bottom-none .form-control {
	padding-left: 189px !important;
}

	/** General >> Hypermarket main navigation link **/
	#hypermarket-main-navigation a {
	width: 100% !important;
	min-width: 100% !important;
	position: relative !important;
}

	/** General >> Hypermarket header mobile menu toggle **/
	#hypermarket-header .mobile-menu-toggle {
	left: 55% !important;
}


}


/*( < 768 )*/
@media (max-width: 767.98px) {

	/*= General =================== */

	/** General >> Space bottom none form control **/
	.space-bottom-none .form-control {
	text-align: right !important;
	padding-right: 43px !important;
	padding-left: 0 !important;
}

	/** General >> Woocommerce products header woocommerce products header title **/
	.woocommerce-products-header .woocommerce-products-header__title {
	top: -5px !important;
}

	/** General >> Hypermarket header shopping basket **/
	#hypermarket-header .shopping_basket {
	width: 66px !important;
	min-width: 66px !important;
	max-width: 66px !important;
	height: 66px !important;
	min-height: 66px !important;
	max-height: 66px !important;
	box-sizing: border-box !important;
}

	/** General >> Hypermarket header cart btn **/
	#hypermarket-header .cart-btn {
	top: -299px !important;
}

	/** General >> Hypermarket header mobile menu toggle **/
	#hypermarket-header .mobile-menu-toggle {
	left: 55% !important;
}


}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Space bottom none form control **/
	.space-bottom-none .form-control {
	padding-left: 0 !important;
}

	/** General >> Woocommerce products header woocommerce products header title **/
	.woocommerce-products-header .woocommerce-products-header__title {
	text-align: center !important;
	top: auto !important;
}

	/** General >> Column woocommerce result count **/
	.column .woocommerce-result-count {
	text-align: center !important;
}

	/** General >> Hypermarket header cart btn **/
	#hypermarket-header .cart-btn {
	padding-bottom: 49px !important;
	position: fixed !important;
	top: -523px !important;
}

	/** General >> Gallery 1 attachment medium **/
	#gallery-1 .attachment-medium {
	text-shadow: 0 0 rgba(0, 0, 0, 0) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	padding: 5px !important;
	margin: 5px !important;
}

	/** General >> Hypermarket main navigation **/
	#hypermarket-main-navigation {
	left: 66% !important;
}

	/** General >> Hypermarket header mobile menu toggle **/
	#hypermarket-header .mobile-menu-toggle {
	left: 55% !important;
}


}

